/** 整体公共样式 **/
body,html,ul {
    margin: 0;
    padding: 0;
    font-size: 15px;
    font-family: "微软雅黑"
}
.clear {
    clear: both;
}
a, a:hover {
    text-decoration: none
}
/** 主框整体公用 **/
#main {
    display: flex;
    width: 1200px;
    margin: auto
} 
ul {
    list-style: none;
    padding: 0
}
/** 左侧菜单 **/
#menu {
    /* width: 25%; */
    width:220px;
}
/* #menu ul li {
    padding: 15px 60px;
    border: 1px solid #e6e6e6;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
#menu ul li img {
    margin-right: 5px;
    width: 24px;
}
#menu .pick {
    color: #d80c24;
    border-left: #d80c24 solid 5px
} */
/** 主要内容 **/
#mainList {
    /*margin-left: 12px;
    width: 73%;*/
    width:980px;
    padding-left:12px;
}
#mainList ul {
    display: flex;
    flex-wrap: wrap;
}
#mainList ul li{
    /*margin-right: 12px;*/
}
#mainList ul li span{
    font-size: 12px;
    color: #999999
}
#mainList ul li .box{
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
}
#mainList ul li .box img{
    width: auto;
    height:25px;
}
#mainList ul li .box .waiting{
    color: #57bcbc
}
#mainList ul li .box .reject{
    color: #e76973
}
/** 51车服务上方导航 **/
.mainListMenu{
    display: flex;
    width: 100%;
}
.mainListMenu li{
    padding: 15px 40px;
    cursor: pointer;
    margin: 0!important;
}
.mainListMenu li.pick{
    padding: 15px 40px;
    background: #e76973;
    color: #ffffff;
}
/** 51车服务添加按钮 **/
#mainAdd {
    padding: 10px 0;
    border: #e6e6e6 1px solid;
    text-align: center;
    margin: 25px 0
}
#mainAdd img {
    width: auto
}
/** 51车服务内容列表 **/
#compensation {
    color: #b8b8b8
}
#compensation .listTittle {
    padding: 20px 10px;
    background: #f5f5f5;
}
#compensation .listContent {
    display: flex;
    justify-content: space-around;
    padding: 30px 0
}
#compensation .listContent span, #compensation .listTittle span {
    color: #333333
}
#compensation .listContent .check {
    color: #f27143
}
#compensation .listContent .status .going {
    color: #d80c24
}
#compensation .listContent .status .complete {
    color: #b8b8b8
}
/** 表单内容 **/
#formTittle {
    display: flex;
    align-items: center
}
#formTittle img{
    width: auto;
    cursor: pointer;
    padding: 10px;
}
#formTittle span {
    font-size: 22px
}
#formMain .line {
    display: flex;
    align-items: center;
    margin-left: 100px;
    margin: 20px 0 20px 100px
}
#formMain .line .label {
    width: 130px;
    font-size: 16px
}
#formMain .line #checkbox{
    background: #00befc
}
#formMain .input {
    width: 300px;
    height: 40px
}
#formMain select, #formMain .input {
    height: 40px;
    border: solid 1px #e6e6e6;
    padding: 10px 20px
}
#formMain .input2 {
    width: 300px;
    border: solid 1px #e6e6e6;
    padding: 10px 20px
}
#formMain .btn {
    height: 40px;
    width: 150px;
    background: #e76973;
    border: #e76973 solid 1px;
    color: #ffffff;
    border-radius: 5px
}
#formMain #submit {
    width: 300px;
    background: #d80c24;
    border: #d80c24 solid 1px;
}
/******************* 后期未用上 ******************/
#formMain .reading {
    color: #00befc;
}
#formMain .form-group-btn span {
    color: #b6b6b6
}
#formMain .form-group-btn .upBtn {
    width: 150px;
    background: #e76973;
    border-color: #e76973
}
#formMain .select {
    width: 100px;
    display: inline;
}
#formMain select option {
    height: 40px
}
#formMain .upImg img {
    padding: 20px;
    border: #e6e6e6 solid 1px;
    margin-top: 15px
}
/******************* 后期未用上 ******************/
/** 详情部分 **/
#schedule {
    padding: 30px 10px;
    border-bottom: #e6e6e6 solid 1px;
    margin-bottom: 30px
}
#schedule .schedule, #schedule .schedule1, #schedule .schedule2 {
    width: 89px;
    height: 28px;
    text-align: center;
    line-height: 28px;
    margin-right: 30px;
}
#schedule .schedule {
    /* margin-top: 7px */
}
#schedule .schedule1 {
    background: url("../img/schedule1.png");
    color: #ffffff;
}
#schedule .schedule2 {
    background: url("../img/schedule2.png");
}
#schedule .right1, #schedule .right2 {
    width: 19px;
    height: 14px
}
#messageList, #schedule, #accessories .imgBox {
    display: flex;
    flex-wrap: wrap
}
#messageList .block{
    width: 30%;
    margin: 8px 0;
}
#content .block {
    margin: 8px 0;
}
#messageList .block label {
    font-weight: normal;
}
#messageList .block span,#content .block span {
    color: #b6b6b6
}
#accessories .title{
    font-weight: bold;
    border-left: #e76973 solid 3px;
    padding-left: 10px;
    margin: 20px 0;
    font-size: 20px;
}
#accessories img {
    padding: 20px;
    border: 1px solid #e6e6e6;
    margin-right: 20px;
    margin-bottom: 20px;
    width: 340px;
    height: 240px;
}
/*图片上传样式*/
.pic_box {
    background-color: #fff;
    height: 148px;
}
.pic_box label{
    width: 124px;
    height: 124px;
    background: url('../img/pic_add.png') no-repeat;
    background-size: 124px 124px;
    overflow: hidden;
    display: inline-block;
    margin-bottom: 24px;
    float:left;
}
.pic_box label + label {
    margin-left: 20px;
}
.upLoadImg{
    height: 40px;
    width: 300px;
    display: inline-block;
    border: 1px solid #e6e6e6;
    padding-left: 20px;
}
